[Desktop Entry]
Type=Application
Name=Relibre
Comment=Generate single-file landing pages for music releases
Exec=relibre
Icon=com.circlewithadot.Relibre
Categories=AudioVideo;Utility;
Terminal=false

